Bug 170651 - gdm language selection list is empty
gdm language selection list is empty
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gdm (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On: 169435
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-13 11:09 EDT by Jay Turner
Modified: 2015-01-07 19:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-13 14:10:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2005-10-13 11:09:43 EDT
+++ This bug was initially created as a clone of Bug #169435 +++

Description of problem:
After installing all packages from rawhide tree freshly, gdm is lacking of all
languages from the language selection dialog and only two items, the previous
session and the system default is available.

Version-Release number of selected component (if applicable):
2.8.0.4-1

How reproducible:
always

Steps to Reproduce:
1.install rawhide tree
2.boot the system
3.press Alt-L on gdm
  
Actual results:
no languages appears.

Expected results:
the languages gdm supports should be shown there.

Additional info:

-- Additional comment from rstrode@redhat.com on 2005-09-28 10:07 EST --
Can you attach your /etc/sysconfig/i18n file?

-- Additional comment from tagoh@redhat.com on 2005-09-29 00:25 EST --
Created an attachment (id=119398)
i18n file

Sure. here you are.

Note You need to log in before you can comment on or make changes to this bug.